diff --git a/config.def.h b/config.def.h
index 1a38e845..95562a39 100644
--- a/config.def.h
+++ b/config.def.h
@@ -15,6 +15,7 @@ static const char * const BAR_FONT = "fixed";
  * (see X(7) section "COLOR NAMES" for valid values)
  */
 static const char * const WIN_BG_COLOR = "#777777";
+static const char * const WIN_FS_COLOR = "#000000";
 static const char * const SEL_COLOR    = "#DDDDDD";
 static const char * const BAR_BG_COLOR = "#222222";
 static const char * const BAR_FG_COLOR = "#EEEEEE";
diff --git a/thumbs.c b/thumbs.c
index 42cbe96a..cd8d3151 100644
--- a/thumbs.c
+++ b/thumbs.c
@@ -379,7 +379,7 @@ void tns_highlight(tns_t *tns, int n, bool hl) {
 		if (hl)
 			col = win->selcol;
 		else if (win->fullscreen)
-			col = win->black;
+			col = win->fscol;
 		else
 			col = win->bgcol;
 
diff --git a/window.c b/window.c
index 5d2eff3f..455e2161 100644
--- a/window.c
+++ b/window.c
@@ -110,10 +110,9 @@ void win_init(win_t *win) {
 	e->cmap = DefaultColormap(e->dpy, e->scr);
 	e->depth = DefaultDepth(e->dpy, e->scr);
 
-	win->black = BlackPixel(e->dpy, e->scr);
-	win->white = WhitePixel(e->dpy, e->scr);
-
+	win->white    = WhitePixel(e->dpy, e->scr);
 	win->bgcol    = win_alloc_color(win, WIN_BG_COLOR);
+	win->fscol    = win_alloc_color(win, WIN_FS_COLOR);
 	win->selcol   = win_alloc_color(win, SEL_COLOR);
 	win->barbgcol = win_alloc_color(win, BAR_BG_COLOR);
 	win->barfgcol = win_alloc_color(win, BAR_FG_COLOR);
@@ -195,7 +194,7 @@ void win_open(win_t *win) {
 	cwatch = XCreateFontCursor(e->dpy, XC_watch);
 
 	if (XAllocNamedColor(e->dpy, DefaultColormap(e->dpy, e->scr), "black",
-		                    &col, &col) == 0)
+	                     &col, &col) == 0)
 	{
 		die("could not allocate color: black");
 	}
@@ -334,7 +333,7 @@ void win_clear(win_t *win) {
 		XFreePixmap(e->dpy, win->pm);
 	win->pm = XCreatePixmap(e->dpy, win->xwin, e->scrw, e->scrh, e->depth);
 
-	XSetForeground(e->dpy, gc, win->fullscreen ? win->black : win->bgcol);
+	XSetForeground(e->dpy, gc, win->fullscreen ? win->fscol : win->bgcol);
 	XFillRectangle(e->dpy, win->pm, gc, 0, 0, e->scrw, e->scrh);
 }
 
diff --git a/window.h b/window.h
index f5423744..c3948cd9 100644
--- a/window.h
+++ b/window.h
@@ -38,9 +38,9 @@ typedef struct {
 	Window xwin;
 	win_env_t env;
 
-	unsigned long black;
 	unsigned long white;
 	unsigned long bgcol;
+	unsigned long fscol;
 	unsigned long selcol;
 	unsigned long barbgcol;
 	unsigned long barfgcol;
